CVE-2003-1164

2003-12-31T00:00:00
ID CVE-2003-1164
Type cve
Reporter NVD
Modified 2017-07-10T21:29:47

Description

Cross-site scripting (XSS) vulnerability in Mldonkey 2.5-4 allows remote attackers to inject arbitrary web script or HTML via the URI, which is injected into the HTML error page.